Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.springframework.core.convert

Type conversion system API.

See:
Description

Interface Summary
ConversionService | A service interface for type conversion.

Class Summary
Property | A description of a JavaBeans Property that allows us to avoid a dependency on `java.beans.PropertyDescriptor`.
TypeDescriptor | Context about a type to convert from or to.

Exception Summary
ConversionException | Base class for exceptions thrown by the conversion system.
ConversionFailedException | Exception to be thrown when an actual type conversion attempt fails.
ConverterNotFoundException | Thrown when a suitable converter could not be found in a conversion service.

## Package org.springframework.core.convert Description

Type conversion system API.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES